Stampfactory
Dokumentation
Eigener Dienstplan

Eigenen Dienstplan abrufen

Own published entries + open shifts of the own unit. Draft entries are never delivered to employees

GET
/my-schedule/{start}/{end}
AuthentifizierungBearer <token>

Bearer-Token, erhalten über den Login-Endpunkt (POST /rest/login).

Ort: header

Pfadparameter

start*string
end*string

Response-Body

application/json

application/json

application/json

curl -X GET "https://example.com/my-schedule/string/string"
{  "data": {    "entries": [      null    ],    "open_shifts": "string",    "ics_feed_url": "string",    "unit": {      "id": "string",      "name": "string"    },    "team": {      "property1": [        {          "property1": null,          "property2": null        }      ],      "property2": [        {          "property1": null,          "property2": null        }      ]    }  }}